@charset "utf-8";

 /*
 * -----------------------------------------------
 * Created with Notepad++
 * User: Yohanes Budi Santosa, Monica Dewi Putri, Dedi Arief Wibisono
 * Date: 29/11/16
 * Time: 11:33
 * -----------------------------------------------
 * */


*{outline:none !important;}
.clear{clear:both;}
/*.fl{float:left;}*/
.fr{float:right;}
.red{color:red !important;}
.btn{padding:10px 12px;}
.hideOverflow{overflow:hidden;}
.form-control{font-size:16px;height:44px;border-radius:0;border-color:#e3e3e3;color:#333 !important;}
.form-control,.form-control:focus,.txtKupon:focus,.txtPoint:focus{box-shadow:none;border-color:#e3e3e3;}
body{background:#fff;padding:0;margin:0;line-height:1.6em;color:#333;text-align:center;font-weight:400;font-size:14px;font-family: 'Open Sans', sans-serif;}
/*#side .outer-wrapper{padding:0;margin-left:15px;text-align:left;width:273px; border:1px solid #cccccc;position:relative;}*/
#side .outer-wrapper .wrapper{padding:0;margin:0;}

/* Home Style */	
.outer-box{--width:100%;overflow:hidden;--margin:0 0 10px;position:relative;}
.outer-box.input{margin:0 0 0px;}
.main div .title{margin: 5px 0;font-weight: bold;}
.outer-box a{color:#333;}
.outer-box.mini{height:28px; --margin:0 15px 10px; border-left:none;}
.column-box,.mini-box{background:#f2f2f2;width:50%;--height:80px;display:block;cursor:pointer;--border:1px solid #cccccc; color:#666666;}
.column-box.second.fr.pulang{background-color:white;border-bottom:1px solid #f1f1f1; --margin-right:15px;border-left:none; --width:120px;}
.column-box.first.fl.berangkat{background-color:white; border-right:1px solid #f1f1f1; --margin-left:15px;width:50%; border-left:none;border-bottom:1px solid #f1f1f1;}
.mini-box{height:42px;--border-bottom:3px solid #f1f1f1;}
.mini-box.active{border-bottom:2px solid #f97432; color:#333;font-weight:bold; background:#fff;}
.namaKota{border:1px solid #cccccc;padding:8px 5px;--margin:0 15px 5px;font-size:14px;line-height:1.6em; width:100%;border-left:none;border-right:none;}
.namaKota#tujuan1,.namaKota#tujuanTrain{border-top:none;}
.namaKota .selectCity{color:#999;}
.namaKota .cityCode{margin:0 5px;}
.namaKota .imageAsal,.namaKota .imageAsalHover{width:20px;height:20px;padding:0;margin:0 10px 0 5px;vertical-align:middle;display:inline-block;background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/imageAsal.png) no-repeat -0px -0px;}
.namaKota .imageAsalHover{background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/imageAsalHover.png) no-repeat -0px -0px;}
.namaKota .imageTujuan,.namaKota .imageTujuanHover{width:20px;height:20px;padding:0;margin:0 10px 0 5px;vertical-align:middle;display:inline-block;background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/imageTujuan.png) no-repeat -0px -0px;}
.namaKota .imageTujuanHover{background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/imageTujuanHover.png) no-repeat -0px -0px;}
.column-box.first,.mini-box.first{margin:0;padding-left:10px; height:28px; line-height:28px;}
.column-box.second,.mini-box.second{margin:0;padding-left:10px;height:28px;line-height:28px;}
.column-box.first,.mini-box.first.berangkat{height:40px;}
.column-box.second,.mini-box.second.pulang{height:40px;}
.column-box .big{font-size:28px;line-height:38px;text-transform:uppercase;}
.column-box .normal{font-size:16px;line-height:18px;height:18px;overflow:hidden;}
.switchWrap{position:absolute;top:24px;right:0;z-index:2;cursor:pointer;display:block;}
.switch{width:40px;height:40px;background:url(img/swicth.png) no-repeat -5px -5px;--margin-right:18px; background-size:40px;}
.titleDateOption{padding:0;margin:0;line-height:1.6em;}
.dateOption{--margin:4px 0;--font-size:28px;}
.dateOption i{color:#f97432; margin-right:2px;position:relative; top:-0.5px;}
.dateOption .titleDateHotelOption{margin: 0 0 10px;padding: 10px 0 0; float:left; --width:50%; line-height:20px; font-size:14px;line-height:22px;}
.dateOption .titleDateHotelOption.checkOut{margin-left:12px; line-height:1px;}
.dateOption .pull-left.first{margin-right: 5px;}
.dateOption .pull-left{margin: 5px 0;vertical-align: middle; padding-top:5px;}
.dateOption .pull-left div{font-size:12px;line-height: 1.2em}
.dateOption-check-out .check-out .box-content .dateOption.check-out{padding-left:5px;font-size:14px; vertical-align:top;font-weight:bold;}
.dateOption-check-out .check-out .box-content .titleDateHotelOption.checkOut{float:left;margin-left:10px;}
.dateOption-check-out .check-out {padding-left:5px;float:right;}
.dateOption .half-box .box-content .pull-right.check{--border:1px solid red; line-height:30px;}
.column-box.noactive,.column-box.noactive i{color:#cccccc !important; border:none !important;}
.penumpang{--width:100%; cursor:pointer;/*overflow:hidden;*/}
.penumpang .full-box{--width: 100%;--background: #f1f1f1;margin-top: 5px;vertical-align: middle;color: #333; padding:5px;--position:relative;}
.full-box .box-content.penumpang{border-bottom:2px solid #f2f2f2; margin-bottom:10px;}
.full-box .box-content .pull-right{width:50%;}
.full-box .box-content .pull-right{width:70%; padding-right:4px; text-align:right;padding-top:1px;}
.penumpang{text-align:center !important;}
.penumpang .wrap{width:100%;}
.penumpang .icon .anak,.penumpang .icon .dewasa,.penumpang .icon .balita{width:43px;height:66px;display:block;padding:0;margin:0 auto;text-align:center;}
.penumpang .icon .anak{background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/anak.png) no-repeat -0px -0px;}
.penumpang .icon .dewasa{background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/dewasa.png) no-repeat -0px -0px;}
.penumpang .icon .balita{background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/balita.png) no-repeat -0px -0px;}
.penumpang .column{width:32.6666666666666%;float:left;text-align:left;}
.modal-dialog{width:240px;height:240px;margin:auto;}
.penumpang .numberPopUp{background:#fff;border-radius:8px;padding:0;margin:auto;width:240px;height:240px;overflow:hidden;border:none;box-shadow:none;}
.penumpang .numberPopUp span{width:80px;height:80px;line-height:80px;float:right;display:block;background:#fff;text-align:center;font-size:32px;overflow:hidden;padding:0;margin:0;cursor:pointer;}
.penumpang .numberPopUp span:hover{background:#f97432;color:#fff;}
.penumpang .numberPopUp .noactive{background:#fff !important;cursor:default !important;}
.penumpang .column .left,.penumpang .column .center,.penumpang .column .right{height:68px;border:1px solid #f5f5f5;line-height:66px;cursor:pointer;}
.penumpang .column.middle{margin:0 1%;}
.penumpang .column .icon{background:#f1f1f1;width:50%;height:66px;float:left;}
.penumpang .column .number{width:50%;height:66px;float:left;font-size:32px;text-align:center;}
.penumpang .column .title{line-height:1.2em;margin:5px 0;font-weight:bold;}
.penumpang .column .title span{font-size:11px;display:block;font-weight:normal;}
.penumpang .full-box .box-content .pull-right.img-icon img{height: 26px;top: 3px;float: left;display: inline-block;margin-left: 3px;--border: 1px solid #cccccc;width: 16px;padding: 1px;position: relative;border-right: none;}
.penumpang .full-box .box-content .pull-right.img-icon .icon{display:inline-block;font-size:12px;margin-right:-2px;}
.penumpang .full-box .box-content .pull-left.penumpangText{width:30%; line-height:30px; text-align:left; padding-left:5px;}
.penumpang .full-box .box-content .pull-left .title-big{font-size:14px;font-weight:normal;--line-height:43px;}
.full-box .box-content .pull-left .title-big.text{line-height:38px; margin-left:10px;}
.btn.btn-primary{display:block;width:100%;text-transform:uppercase;margin-top:15px;font-size:18px;background:#f97432;border-color:#f97432;border-radius:0px !important;}
.btn.btn-primary:hover{box-shadow: 0 0 0 1px #fff inset, 1px 2px 4px #ddd;background-color:#f97432 !important;border-color:#f97432 !important;}
/*.geotrust{width:104px;height:37px;display:block;background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/geotrust.png) no-repeat -0px -0px;}*/
.tripadvisor{width:150px;height:39px;display:block;background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/tripadvisor.png) no-repeat -0px -0px;}

/* Calendar */
.ui-datepicker-header{font-weight:normal;}
.ui-widget-content{border-radius:0 !important;border:1px solid #f97432 !important;color:#666;z-index:30 !important; width:270px;}
.ui-datepicker-header{background:none;border:none;color:#444;}
.ui-datepicker-week-end,.ui-datepicker-week-end a.ui-state-default,.specialDate a.ui-state-default,.ui-datepicker td.holiday a,.week-end a{color:red;}
.ui-datepicker,.ui-widget-header,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:#fff;font-weight:normal;color:#333;}
.ui-datepicker td{padding:0;border:1px solid #ddd;}
a.ui-state-default:hover{background:#f97432 !important;color:#fff !important;display:block;}
.ui-state-active{box-shadow:0 0 0 2px #f97432 inset;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-datepicker-week-col{text-align:center;border-radius:0;}
.ui-datepicker-prev,.ui-datepicker-next,.ui-state-hover.ui-datepicker-prev-hover,.ui-state-hover.ui-datepicker-next-hover{background:none !important;border:none !important;border:none !important;top:3px !important;}
.ui-datepicker-next{right:3px !important;cursor:pointer;}
.ui-datepicker-prev{left:3px !important;cursor:pointer;}
.ui-autocomplete {max-height: 400px;overflow-y: auto;overflow-x: hidden;}
* html .ui-autocomplete {height: 400px;}
* .ui-menu .ui-menu-item{text-align:left;background:none;border-color:white !important;padding:10px 8px;margin:0;font:normal 12px arial;color:#666;}
* .ui-autocomplete-category,.listKota .groupName,.listKotaTrain .groupName{background:#ddd;padding:10px 8px;margin:0;border-top:1px solid #ddd;font:bold 14px arial;cursor:default !important;color:#333;}
* .ui-menu-item.selected{background:#f97432 !important;color:#fff !important;}
* .ui-menu-item.empty.selected{background:#fff;color:#666 !important;cursor:default !important;}
* .listKota,.listKotaTrain{position:absolute;max-height:400px;overflow:auto;padding:0px 5px 0;z-index:999;min-width:400px;max-width:930px;background:#fff;border:1px solid #f97432;margin:-1px 0 0;}
* .listKota .group,.listKotaTrain .group{margin:0 -5px;}
* .listKota .groupList,.listKotaTrain .groupList{font:normal 12px arial;position:relative;padding:0 8px 0 90px;min-height:40px;line-height:40px;cursor:pointer;color:#666;}
* .listKota .groupList:hover,.listKotaTrain .groupList:hover,.listKota .groupList.selected,.listKotaTrain .groupList.selected{background:#f97432 !important;color:#fff !important;display:block;}
* .listKota .groupList .code,.listKotaTrain .groupList .code{background:#eee;border-radius:15px;padding:0 10px;margin:6px 0 0;min-width:70px;height:28px;line-height:28px;display:inline-block;text-align:center;text-transform:uppercase;color:#333;position:absolute;left:8px;line-height:;}
* .ui-menu-item.empty,.ui-menu-item.empty.selected,.groupList.emptyFlight,.groupList.emptyFlight.selected,.groupList.empty,.groupList.empty.selected{font:normal 22px arial;color:#a2844a !important;position:relative;background:#fbf7aa !important;padding:12px 8px 12px 70px;cursor:default !important;}
* .emptyFlight,.groupList.empty{margin:0 -5px;}
* .ui-menu-item.empty .icoNotFound,.groupList.emptyFlight .icoNotFound,.groupList.emptyFlight.selected .icoNotFound,.groupList.empty .icoNotFound,.groupList.empty.selected .icoNotFound{width:38px;height:38px;background:url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/icoNotFound.svg) no-repeat -0px -0px;display:inline-block;position:absolute;left:20px;top:50%;margin:-19px 0 0;}
* .ui-menu-item.empty .highlightKey,.groupList.emptyFlight .highlightKey,.groupList.emptyFlight.selected .highlightKey,.groupList.empty .highlightKey,.groupList.empty.selected .highlightKey{color:#f97432;font-weight:bold;}
* .ui-menu-item.empty .value2,.groupList.emptyFlight .value2,.groupList.emptyFlight.selected .value2,.groupList.empty .value2,.groupList.empty.selected .value2{display:block;font-size:14px;}
* .ui-datepicker-row-break{padding:3px 0 6px;}
* .listHoliday{padding:0 2px;margin:0 1% 4px;font:normal 11px arial !important;line-height:26px !important;text-align:left;color:#666;}
* .listHoliday .numDate{background:#f97432;color:#fff;padding:0;text-align:center;vertical-align:middle;width:42px;height:24px;line-height:26px;overflow:hidden;display:inline-block;margin:0 5px 0 0;}
*
*/* City Search */
.city-search .header-wrapper{position:fixed;width:100%;top:0px;}
.city-search .header{cursor:pointer;background: #f97432}
.city-search .header h3{font-size:22px;padding:0;margin:0;line-height:42px;text-align:center;color:#fff}
.city-search .header h3 .penerbangan-dari{font-size:32px;line-height:42px;margin:2px 0 0;float:left;padding:0;text-align:left;}
.city-search .header h3 .penerbangan-ke{font-size:32px;line-height:42px;margin:2px 0 0;float:right;padding:0;text-align:right;}
.singlePageCitySearch .header h3.penerbangan-dari,.singlePageCitySearch .header h3.penerbangan-ke{font-size:14px;line-height:42px;margin:2px 0 0;padding:0;text-align:left;font-size:16px;}
.singlePageCitySearch .header h3.penerbangan-ke i,.singlePageCitySearch .header h3.penerbangan-dari i{font-size:30px;line-height:42px;margin:0;float:right;padding:0;}
.city-search .searchForm{border-top:1px solid #d65114;background:#f97432;padding:4px;position:relative;font-size:14px;}
.city-search .searchForm .form-control{border:none;border-radius:2px !important;box-shadow:none !important;padding-left:28px;text-overflow: ellipsis;}
.city-search .searchForm i{position:absolute;font-size:18px;left:10px;top:16px;color:#999;}
.city-search .wrapper{margin:47px 0 0;}
.city-search .group{margin:0 -5px;}
.city-search .groupName{background:#f97432;padding:8px;margin:0;color:#fff;border-top:1px solid #ddd;font-size:18px;}
.city-search .groupList{padding:12px 8px;margin:0;color:#333;border-top:1px solid #ddd;cursor:pointer;font-weight:bold;}
.city-search .groupList:hover{background:#f9f9f9;}
.city-search .groupList .code{font-weight:normal;background:#eee;border-radius:15px;padding:2px 10px;margin:0 10px 0 0;width:50px;display:inline-block;font-size:12px;text-align:center;text-transform:uppercase;float:left;}

/* SideMenu */
.sideMenuWrapper{background:#f9a33e;bottom:0;top:0;left:0;right:0;position:fixed;text-align: left;z-index:99999;color:#fff;font-size:16px;display:none;}
.sideMenu{padding:0 5px 5px;margin:0 -5px;height:100%;}
.sideMenu .headerSide{background:#f97432;padding:0;margin:0;height:55px;line-height:55px;overflow:hidden;font-size:22px;border-bottom:1px solid #fff;position:absolute;top:0;left:0;right:0;z-index:2;}
.sideMenu .headerSide a,.sideMenu .headerSide a:hover{color:#fff;text-decoration:none;display:block;}
.sideMenu .headerSide i{font-size:30px;padding:0 5px 0 2px;}
.sideMenu .headerSide .textSideHeader{padding:0 0 0 2px;margin:0;}
.sideMenu .headerSide .left{float:left;padding:0 5px;width:220px;}
.sideMenu .headerSide .right{float:right;text-align:right;width:60px;padding:0 5px;cursor:pointer;}
.sideMenu .contentSide{height:100%;padding:55px 0 0;overflow:auto;}
.sideMenu .contentSide ul{list-style:none;padding:0;margin:0;}
.sideMenu .contentSide a,.sideMenu .contentSide a:hover{color:#fff;text-decoration:none;display:block;padding:12px 0 15px;}
.sideMenu .contentSide li{list-style:none;padding:0 10px;margin:0;border-bottom:1px solid #fff;}
.sideMenu .contentSide li:nth-last-child(1){border:none;}
.sideMenu .contentSide li i{font-size:22px;margin:0;padding:0;width:35px;text-align:left;line-height:22px;vertical-align:middle;}

.singlePageCitySearch,.singlePageCitySearchTrain{background:#fff;bottom:0;top:90px;left:auto;--right:0;position:fixed;text-align:left;z-index:99999;display:none; width:400px;max-height:400px; border:1px solid #f97432;}
.singlePageCitySearch .header-wrapper{position:relative;top:0px;background:#f97432 !important;}
.singlePageCitySearch .header{cursor:pointer;background: #f97432}
.singlePageCitySearch .header h3{font-size:22px;padding:0;margin:0;line-height:42px;text-align:center;color:#fff;}
.singlePageCitySearch .header h3 .penerbangan-dari{font-size:32px;line-height:42px;margin:2px 0 0;float:left;padding:0;text-align:left;}
.singlePageCitySearch .header h3 .penerbangan-ke{font-size:32px;line-height:42px;margin:2px 0 0;float:right;padding:0;text-align:right;}
.singlePageCitySearch .header h3 i{font-size:32px;line-height:42px;margin:2px 0 0;float:left;padding:0;text-align:left;}
.singlePageCitySearch .searchForm{border-top:1px solid #d65114;background:#f97432;padding:4px;position:relative;font-size:14px;}
.singlePageCitySearch .searchForm .form-control{border:none;border-radius:2px !important;box-shadow:none !important;padding-left:28px;text-overflow: ellipsis;}
.singlePageCitySearch .searchForm i{position:absolute;font-size:18px;left:10px;top:15px;color:#999;}
.singlePageCitySearch .content{position:relative;max-height:298px;overflow:auto;padding:0 5px 0;}
.singlePageCitySearch .group{margin:0 -5px; background:white;}
.singlePageCitySearch .groupName{background:#ddd;padding:8px;margin:0;border-top:1px solid #ddd;font-size:18px;}
.singlePageCitySearch .groupList{padding:9px 8px;margin:0;color:#333;--border-top:1px solid #ddd;cursor:pointer;--font-weight:bold;}
.singlePageCitySearch .groupList:hover{background:#f9f9f9;}
.singlePageCitySearch .groupList .code{font-weight:normal;background:#eee;border-radius:15px;padding:2px 10px;margin:0 10px 0 0;width:50px;display:inline-block;font-size:12px;text-align:center;text-transform:uppercase;float:left;}

.singlePageCitySearchTrain .header-wrapper{position:relative;top:0px;background:#f97432 !important;}
.singlePageCitySearchTrain .header{cursor:pointer;background: #f97432; position:relative;}
.singlePageCitySearchTrain .header h3{font-size:22px;padding:0;margin:0;line-height:42px;text-align:center;color:#fff;}
.singlePageCitySearchTrain .header h3 .stasiun-dari{font-size:32px;line-height:42px;margin:2px 0 0;float:left;padding:0;text-align:left;}
.singlePageCitySearchTrain .header h3 .stasiun-ke{font-size:32px;line-height:42px;margin:2px 0 0;float:right;padding:0;text-align:right;}
.singlePageCitySearchTrain .header h3 i{font-size:32px;line-height:42px;margin:2px 0 0;float:left;padding:0;text-align:left;}
.singlePageCitySearchTrain .searchFormTrain{border-top:1px solid #d65114;background:#f97432;padding:4px;position:relative;font-size:14px;}
.singlePageCitySearchTrain .searchFormTrain .form-control{border:none;border-radius:2px !important;box-shadow:none !important;padding-left:28px;text-overflow: ellipsis;}
.singlePageCitySearchTrain .searchFormTrain i{position:absolute;font-size:18px;left:10px;top:15px;color:#999;}
.singlePageCitySearchTrain .content{position:relative;max-height:298px;overflow:auto;padding:0 5px 0;}
.singlePageCitySearchTrain .group{margin:0 -5px; background:white;}
.singlePageCitySearchTrain .groupName{background:#ddd;padding:8px;margin:0;border-top:1px solid #ddd;font-size:18px;}
.singlePageCitySearchTrain .groupList{padding:9px 8px;margin:0;color:#333;--border-top:1px solid #ddd;cursor:pointer;--font-weight:bold;}
.singlePageCitySearchTrain .groupList:hover{background:#f9f9f9;}
.singlePageCitySearchTrain .groupList .code{font-weight:normal;background:#eee;border-radius:15px;padding:2px 10px;margin:0 10px 0 0;width:50px;display:inline-block;font-size:12px;text-align:center;text-transform:uppercase;float:left;}

/* Tab Content Home*/
#tabWidget.contentTapHome{margin:-5px 0 0;}
#tabWidget.contentTapHome .nav-tabs{border:none;padding:0;margin:1px;}
#tabWidget.contentTapHome .nav-tabs li{width:33.3%;text-align:center;text-transform:uppercase;}
#tabWidget.contentTapHome .nav-tabs li a,.contentTapHome .nav-tabs > li.active > a,.contentTapHome .nav-tabs > li.active > a:focus, .contentTapHome .nav-tabs > li.active > a:hover{border:none;background:#f1f1f1;border-radius:0;color:#666;text-decoration:none;display:block;padding:12px 0;font-size:11px;}
#tabWidget.contentTapHome .nav-tabs li.active a{background:#fff !important;font-weight:bold;color:#f97432 !important;}
#tabWidget.contentTapHome .nav-tabs i{font-size:14px;margin:0 5px 0 0;font-weight:normal;vertical-align:middle;}
#tabWidget.contentTapHome .titleHome{margin:15px!important;padding:0 !important;line-height:1.3em; font-size:16px;}
.loaderPage{background:rgba(255,255,255,0.8) url(https://www.pegipegi.com/travel/wp-content/themes/flex-mag-new/img/loader.gif) no-repeat center center;position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999;display:none;}
.indexForm .search{position:relative; margin:0;}
.indexForm .search .mylocation{position:absolute;top:42px;left:0px;right:0px;z-index:9;background:#e5e5e5;border-left:1px solid #aaa;border-right:1px solid #aaa;padding:10px 10px 0;margin:0;display:none;}
.indexForm .search .mylocation .autoitem,.indexForm .search .mylocation .areatitle{border-bottom:1px solid #ccc;padding:8px 10px;margin:0 -10px;cursor:pointer;}
.indexForm .search .mylocation .areatitle{color:#fff;background:#f97432;font-weight:bold;padding:8px 10px;margin:0 -11px;}
.indexForm .search .mylocation .autoitem .cityName{display:block;font-weight:bold;padding:0 0 2px;}
.indexForm .search .mylocation .autoitem.map{font-weight:bold;margin:-8px -10px 0;border:none;}
.indexForm .search .mylocation .autoitem.map i{margin:0 5px 0 0;font-size:18px;}
.myautocomplete{background-color:#fff;overflow-y:scroll;overflow-x:hidden;display:block;border:1px solid #ccc;position: absolute;right: 5px;text-align: left;font-size: 14px;z-index: 999;box-shadow:none;}	 
.mylocation{background-color:#fff;overflow-y:scroll;overflow-x:hidden;display:block;border:1px solid #CCC;position: absolute;right: 5px;text-align: left;font-size: 14px;z-index: 999; position: absolute; top: 175px; left: 5px; display:none;}
.autoitem{--border-bottom:1px solid #CCC; padding:5px; background-color:#f4f4f4}         	 
.myautocomplete span{display:block; padding:5px;}
.mylocation span{display:block; padding:5px 0;}
.areatitle{font-weight:bold;background-color:#ef7814;color:#fff;padding:5px 10px !important;font-size:14px;}
.autoitem.selected {background-color:#ccc;}
.indexForm input[type=text].form-control{border-radius:0;--padding-left:40px;--border-color:#d7d7d7;height:44px;box-shadow:none !important;color:#333 !important; border-left:none; border-right:none; border:1px solid #cccccc;border-left:none;border-right:none;}
.indexForm input[type=text].form-control:focus{border-color:#f97432;border-left:1px solid #f97432;border-right:1px solid #f97432;}
.indexForm input[type=text].form-control:disabled{color:#333 !important;-webkit-opacity: 1;opacity: 1; -webkit-text-fill-color:#333;}
.form-control:focus{border-color:#ffa500;box-shadow:none !important;}
.indexForm input[type=button].btn-primary{border-radius:0;width:100%;font-weight:400;font-size:22px;text-transform:uppercase;background:#3498db !important;border-color:#3498db !important;padding:8px 10px;}
.indexForm input[type=button].btn-primary.disabled{background:#999 !important;border-color:#999 !important;}
.indexForm .fa-search{color: #898989;left: 10px;position: absolute;top: 14px;font-size:22px;}
.indexForm .fa-map-marker{color: #f97432 !important;right:1px;position:absolute;top:2px;font-size:24px;background:#fff;width:50px;height:40px;padding:10px;text-align:right;}
.indexForm .loader{right: 10px;position: absolute;top: 14px;}
.indexForm .dateOption{overflow:hidden;margin:0;}
.indexForm .half-box{border-bottom:1px solid #cccccc;width:100%;overflow:hidden;cursor:pointer;--margin:0 5px 5px 0;color:#333;font-size:14px; --border-radius:2px;}
.indexForm .half-box .tgl,.indexForm .half-box .hr{font:normal 12px arial;line-height:1.2em;}
.indexForm .half-box.last{margin:0 -5px 5px 0;}
.indexForm .half-box .box-content .pull-left{vertical-align:middle;}
.indexForm .full-box .pull-left{margin:10px 0 0 !important;}
.indexForm .half-box .box-content .pull-left.first{font-size:14px;color:#f97432; height:30px; line-height:32px;}
.indexForm .half-box .box-content .pull-left.first i{--vertical-align:top;}
.indexForm .half-box .box-content .pull-left.first span{color:#333;font-size:14px;font-weight:normal;line-height:1em;}
.indexForm .full-box{border-bottom:1px solid #cccccc;margin-bottom:10px;vertical-align:middle;color:#333; --border-radius:2px;}
.indexForm .box-content{padding:0 10px;margin:0;}
.indexForm .full-box .title-big{}
.indexForm .full-box .pull-right input[type=text]{--padding:0 2px;padding-top:2px;height:44px !important;width:50px !important;border:none !important;box-shadow:none !important;background:none !important;text-align:center;float:right;font-size:22px;--font-weight:600;color:#333;line-height:0px;cursor:default;margin:-2px 8px 0 !important;}
.indexForm .full-box .pull-right .btn-default{border:none !important;background:none !important;padding:0 !important;box-shadow:none !important;border-radius:0 !important;}
.indexForm .full-box .pull-right i{color:#333;font-size:20px;--padding:4px 0 0; color:#f97432;}
.indexForm .full-box .input-group-btn{width:auto;}
.indexForm .full-box .input-group{float:right;}
.indexForm .full-box .pull-right,.indexForm .full-box .pull-left{width:50%;}

/*dedi*/
.pull-right .input-group .input-group-btn .btn-default{color:#333; background-color:#fff; border-color:#fff;}
.form-control[disabled]{background-color:#fff; text-align:center; border-color:#fff;position:relative; top:0; font-size:24px;}
.search .listKotaHotel{display:none;width:100%;--height:200px;background:#fff;}
.search .listKotaHotel .ui-autocomplete-category{padding:10px;margin:0;color:#444;border:none;cursor:default;background:#e5e5e5;font-weight:bold;text-transform:uppercase;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.calendar-new{max-height:390px;overflow-y:auto;overflow-x:hidden;width:278px !important; font-size:12px;margin:-1px 0 0; border:1px solid #f97432}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.calendar-new .autoitem.ui-menu-item.groupList{background:#fff;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.calendar-new .autoitem.ui-menu-item.groupList.selected{background:#f97432; color:white;}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.calendar-new .autoitem.ui-menu-item.groupList:hover{background:#f97432; color:white;}
.ui-autocomplete-category,.listKota .groupName,.listKotaTrain .groupName{background:#ddd;padding:10px 8px;margin:0;border-top:1px solid #ddd;font:bold 14px arial;cursor:default !important;color:#333;}
.listKota{position:fixed;max-height:400px;overflow:auto;padding:0px 5px 0;z-index:999;min-width:400px;max-width:930px;background:#fff;border:1px solid #f97432;margin:-1px 0 0;}
.listKota .group{margin:0 -5px;}
.listKota .groupList,.listKotaTrain .groupList{font:normal 12px arial;padding:0 8px 0 90px;min-height:40px;line-height:40px;cursor:pointer;color:#666;}
.listKota .groupList:hover,.listKotaTrain .groupList:hover,.listKota .groupList.selected,.listKotaTrain .groupList.selected{background:#f97432 !important;color:#fff !important;display:block;}
.listKota .groupList .code,.listKotaTrain .groupList .code{background:#eee;border-radius:15px;padding:0 10px;margin:6px 0 0;min-width:70px;height:28px;line-height:28px;display:inline-block;text-align:center;text-transform:uppercase;color:#333;position:absolute;left:8px;line-height:;}
.listAllHoliday{background:white; top:-5px; position:relative;}
.highlightKey{font-weight:bold; color:#f97432;}
.keterangan{margin-left:12px;font-size:10px}
.img-icon .icon .formSelect{margin-top: 3px;margin-left: 3px;height: 26px;font-size: 14px;border-radius: 0 !important;background-color: #fff !important;vertical-align: bottom;border: 1px solid #cccccc;}
.img-icon .icon .formSelect:focus{border-color:#f97432;}
.rightIcon{position:absolute;left:auto;right:10px;top:10px;color:#999;font-size:12px;cursor:pointer;font-weight:bold; background-color: white;border: none;}
/*remove caret*/
select.namaKota {-moz-appearance: none;-webkit-appearance:none;padding-left:10px;}
select.namaKota::-ms-expand {display: none;}
.footer .footer-middle-content .middle-content-first,.middle-content-second{text-align:left !important;}
.maskapaiFooter {text-align:left !important;}